/* 
Theme Name: Astra Child
Theme URL: https://4waytechnologies.com/
Description: Astra Child
Theme Author: 4waytechnologies
Author URL: 4waytechnologies.com
Template: astra
Version: 1.0.0 
Text Domain: astra-child
*/

#bitnami-banner {display:none;}
.form-submit{
	background: #00b789 !important;
	color:white !important;
	width:50% !important;
	border-radius:50px;
}
header {
	z-index:1000 !important;
}
.forminput{
	color:#35b797 !important;
}
.page-id-5251 .rightUpperDiv{
		display: none !important;
	}
.page-id-5251 .upperfooter1{
	left:35%;
	width:60%;
}
.page-id-5531 .rightUpperDiv{
		display: none !important;
	}
.page-id-5531 .upperfooter1{
	left:35%;
	width:60%;
}
.page-id-5330 .upperfooter1{
	left:35%;
	width:60%;
}
.page-id-5330 .upperfooterDiv{
	width:77.3% !important;
}
.page-id-5330 header{
	width:77.3% !important;
}
.page-id-5330 .rightUpperDiv{
	display: none !important;
}
.page-id-5370 .upperfooterDiv{
	width:77.3% !important;
}
.page-id-5370 header{
	width:77.3% !important;
}
.page-id-5370 .rightUpperDiv{
	display: none !important;
}
.page-id-5370 .upperfooter1{
	left:35%;
}
.page-id-5282 .rightUpperDiv{
		display: none !important;
	}
.page-id-5282 .upperfooter1{
	left:35%;
}
.page-id-5301 .rightUpperDiv{
		display: none !important;
	}
.page-id-5301 .upperfooter1{
	left:35%;
	width:60%;
}
.footerinputlabel{
	color:white !important; 
	width:180% !important;

}
.footerinput{
	width:80% !important;
}
.footersubmit{
	background: linear-gradient(to right, #35b797 , #203857) !important;
	color:white !important;
	width:30% !important;
	border-radius:10px;
}
.columncase{
	width:25% !important;
}
.columncasestudy{color:black !important;}
.columncasestudy:hover h4 {
	cursor:pointer;
	color:#35b797 !important;
	
}
.columncasestudy:hover p {
	cursor:pointer;
	color:#000000 !important;
	
}
.email{
	width:160% !important;

}
.number{
	width:160% !important;
}
.name{
	width:160% !important;
}
.description{
	width:96% !important;
}
.ad-page .site-footer{
	display:none !important
}
#fix{
	position:fixed;
	right:0px;
	z-index:1000;
	background-color:white;
}
#invite {
	color:white;
	background:transparent;
	border:1px solid white;
	text-align:center;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	padding-bottom:15px;
	position:relative;
	left:40%;
}
#invite:hover{
	background-color:white;
	color:black;
}
@media only screen and (min-device-width : 360px) and (max-device-width : 480px) {

	.columncase{
	width:100% !important;
}
	#invite{
		left:20% !important;
	}
	.footerinputlabel{
		color:white !important; 
	width:100% !important;
	}
	.email{
	width:100% !important;

}
.number{
	width:100% !important;
}
.name{
	width:100% !important;
	overflow:hidden !important;
}
.description{
	width:100% !important;
}
	.page-id-5251 .rightUpperDiv{
		display: none !important;
	}
	.page-id-5282 .upperfooter1{
	left:2%;
}
	.page-id-5531 .upperfooter1{
	left:2%;
}
	.page-id-5301 .rightUpperDiv{
		display: none !important;
	}
	.page-id-5301 .upperfooter1{
	left:2%;
}
	.page-id-5282 .rightUpperDiv{
		display: none !important;
	}
	.page-id-5251 .upperfooter1{
	left:2%;
}
	.leftUpperDiv{
		width:60% !important;
		max-width:60% !important;
	}
	.page-id-5330 .upperfooterDiv{
	width:100% !important;
}
	.page-id-5330 .upperfooter1{
	left:2%;
}
.page-id-5330 header{
	width:100% !important;
}
	
	.page-id-5730 .upperfooterDiv{
	width:100% !important;
}
	.page-id-5730 .upperfooter1{
	left:2%;
}
.page-id-5370 header{
	width:100% !important;
}
	.page-id-5370 .elementor-5370 .elementor-element.elementor-element-0da2f3c {
		height:150px !important;
	}
	
}
@media (max-width: 768px){
	.page-id-5330 header{
	width:100% !important;
}
	.page-id-5330 .upperfooterDiv{
	width:100% !important;
}
	.page-id-5330 .upperfooter1{
	left:2%;
}
	.page-id-5370 header{
	width:100% !important;
}
	.page-id-5370 .upperfooterDiv{
	width:100% !important;
}
	.page-id-5370 .upperfooter1{
	left:2%;
}
	.page-id-5370 .elementor-5370 .elementor-element.elementor-element-0da2f3c {
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element.elementor-element-08305e0{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element.elementor-element-ab45337{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element.elementor-element-e26c31f {
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element.elementor-element-816d880{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-aba3620{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-3a4b738{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-55d8ae4{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-4918388{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-4326624{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-65415f8{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-f06dd75{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-4505755{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-4578923{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-42bbb7b{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-f6b1705{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-f35faa7{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-bbf022c{
		height:150px !important;
		width:50%;
	}
		.page-id-5370 .elementor-5370 .elementor-element .elementor-element-49f21ff{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-00c5d3d{
		height:150px !important;
		width:50%;
	}
	.page-id-5370 .elementor-5370 .elementor-element .elementor-element-00c5d3d{
		height:150px !important;
		width:50%;
	}
	.leftUpperDiv{
		width:60% !important;
		max-width:60% !important;
	}
	/* --for home page */
	.page-id-287 .elementor-287 .elementor-element.elementor-element-44c34d7 {
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element.elementor-element-1f379d5{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element.elementor-element-23d952a{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element.elementor-element-3f030ae {
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element.elementor-element-498ca75{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-4fda8eb	{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-f8e8880{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-7f40bc3{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-5187455{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-f3a9735{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-8c78780{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-cefc87b{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-d61fbeb{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-df0554c{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-720c9d7{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-9c27b25{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-159bde2{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-d907c8c{
		height:150px !important;
		width:50%;
	}
		.page-id-287 .elementor-287 .elementor-element .elementor-element-a96d9a2{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-92d2ba6{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-element .elementor-element-ed802a4{
		height:150px !important;
		width:50%;
	}
	/* for react-page */
	.page-id-5531 .elementor-5531 .elementor-element.elementor-element-e123dc3 {
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element.elementor-element-f93b003{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element.elementor-element-149894c{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element.elementor-element-8e5b681 {
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element.elementor-element-b883ca1{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-3b3ecb8	{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-95ae894{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-f462d26{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-df92d68{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-b880476{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-0e9e947{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-f5ab339{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-66f19cc{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-2e17ac4{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-da0ce93{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-4929d82{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-49a3754{
		height:150px !important;
		width:50%;
	}
	.page-id-287 .elementor-287 .elementor-element .elementor-element-a858c6d{
		height:150px !important;
		width:50%;
	}
		.page-id-5531 .elementor-5531 .elementor-element .elementor-element-12e58b5{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-5531 .elementor-element .elementor-element-a858c6d{
		height:150px !important;
		width:50%;
	}
	.page-id-5531 .elementor-element .elementor-element-e689281{
		height:150px !important;
		width:50%;
	}
}

div.wpforms-container-full .wpforms-form button[type=submit] {
    width: 100% !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
input.search-submit {
    display: none;
}

input.search-field {
    margin-top: 7px;
    border-radius: 4px;
    border: 1px solid #D5D5D5;
}
a{
	color:black;
}

div#cat_drp h5{
	display:none;
}
label#subs {
	color:white;
	font-size:20px;
}

@media only screen and (max-width: 600px) {
  .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {margin-top:20px;}
}



@media (max-width: 1024px){
	.page-id-5370.elementor-row {
		display:contents !important;
	}
}